
prefix=/usr/local
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include/OktetaGui

Name: Okteta3Gui
Description: Okteta Gui
URL: https://www.kde.org/
Version: 0.10.0
Libs: -L${prefix}/lib -lOkteta3Gui
Cflags: -I${prefix}/include/OktetaGui 
Requires: OktetaCore Qt5Widgets
